

/* Element | https://lacityitadev.dynamics365portals.us/Complaint/covid/ */

div.container:nth-child(15) {
	background-color: white;
	padding-left: 0px;
	padding-right: 0px;
}


/* Element | https://lacityitadev.dynamics365portals.us/Complaint/covid/ */

#navbar {
	background-color: rgb(15, 41, 64);
}


/* Element | https://lacityitadev.dynamics365portals.us/Complaint/covid/ */

.page-heading {
	background-color: #EEBB66;
}


/* Element | https://lacityitadev.dynamics365portals.us/Complaint/covid/ */

.breadcrumb {
	visibility: hidden;
}


/* Element | https://lacityitadev.dynamics365portals.us/Complaint/covid/ */

.page-header {
	margin-bottom: 0px;
}


/* Element | https://lacityitadev.dynamics365portals.us/Complaint/covid/ */

.page-copy {
	margin-bottom: 0px;
}


/* covid.css | https://lacityitadev.dynamics365portals.us/Complaint/covid/covid.css */

.alert-danger {
	/* background-color: #f2dede; */
	/* color: #a94442; */
	background-color: #EEBB66;
	color: red;
}


/* Element | https://lacityitadev.dynamics365portals.us/Complaint/covid/?stepid=c6f41b4d-827f-ea11-a811-001dd8309ca7 */

.col-md-12 {
	background-color: white;
	padding-left: 0px;
	padding-right: 0px;
	border-left-width: 20px;
	border-left-style: solid;
	border-right-width: 20px;
	border-right-style: solid;
}


/* Element | https://lacityitadev.dynamics365portals.us/Complaint/covid/?stepid=72bbcdc2-8b7f-ea11-a811-001dd8309ca7 */

#global_nav_la_4324422-citywide-alert-icon-text {
	padding-right: 6px;
	padding-bottom: 0px;
}


/* Element | https://lacityitadev.dynamics365portals.us/Complaint/covid/?stepid=72bbcdc2-8b7f-ea11-a811-001dd8309ca7 */

#global_nav_la_4324422-citywide-alert-icon {
	/* padding-bottom: 6px; */
	/* padding-top: 2px; */
	padding-top: -1px;
}


/* Element | https://lacityitadev.dynamics365portals.us/Complaint/covid/?stepid=72bbcdc2-8b7f-ea11-a811-001dd8309ca7 */

#global_nav_la_4324422-citywide-alert {
	/* padding-bottom: 8px; */
	/* padding-bottom: 2px; */
	padding-bottom: 3px;
	border-top-style: solid;
	border-top-width: 0px;
}

#WebFormPanel {
	padding-left: 50px;
	padding-right: 50px;
}

#modalBody {
	word-wrap: break-word;
}


/* covid2.css | https://lacityitadev.dynamics365portals.us/Complaint/covid/covid2.css */

div[id*="alert"] {
	background: none;
}

body {
	line-height: 22.84px !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	color: rgb(15, 41, 64);
}

